<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="5056" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" variant="6xAndEarlier" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1536" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="3733"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TaskSeatViewController">
            <connections>
                <outlet property="lblEndDate" destination="zAT-lj-ZiD" id="lvs-2b-ebe"/>
                <outlet property="lblEndWeekday" destination="hzE-Ds-hF9" id="D5a-cd-CQY"/>
                <outlet property="lblLeftTime" destination="eBx-XX-y0r" id="JDg-PQ-DiD"/>
                <outlet property="lblLeftTimePre" destination="45F-DR-3cQ" id="Qei-DJ-nhy"/>
                <outlet property="lblOptional" destination="hgC-Ut-ksM" id="x9Z-mR-Sgy"/>
                <outlet property="lblPercent" destination="Fsl-Ry-crn" id="mQo-AH-Qg5"/>
                <outlet property="lblRequired" destination="USz-Hj-kYQ" id="k5g-sj-oB3"/>
                <outlet property="lblStartDate" destination="Odx-LT-OjI" id="p7i-X9-vSA"/>
                <outlet property="lblStartWeekday" destination="sTs-0R-yVP" id="9yt-q1-bll"/>
                <outlet property="view" destination="5db-7c-w3k" id="IxY-HG-Gvg"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="5db-7c-w3k">
            <rect key="frame" x="0.0" y="0.0" width="320" height="250"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="image_seat.png" id="Iip-Pl-tqS">
                    <rect key="frame" x="58" y="13" width="182" height="224"/>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="可选" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="cRm-z8-8rf">
                    <rect key="frame" x="160" y="81" width="20" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="hgC-Ut-ksM">
                    <rect key="frame" x="180" y="81" width="25" height="21"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                    <color key="textColor" red="0.0" green="0.47058823529999999" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="已完成" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="GJf-TE-EgS">
                    <rect key="frame" x="125" y="37" width="33" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0%" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Fsl-Ry-crn">
                    <rect key="frame" x="124" y="58" width="69" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="26"/>
                    <color key="textColor" red="0.0" green="0.47058823529999999" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="必选" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="YQ4-Wy-8GQ">
                    <rect key="frame" x="116" y="81" width="20" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="USz-Hj-kYQ">
                    <rect key="frame" x="135" y="81" width="25" height="21"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                    <color key="textColor" red="0.0" green="0.47058823529999999" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="sTs-0R-yVP">
                    <rect key="frame" x="243" y="222" width="42" height="15"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="开始" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="t3N-hm-GIb">
                    <rect key="frame" x="243" y="196" width="42" height="15"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Odx-LT-OjI">
                    <rect key="frame" x="243" y="209" width="77" height="15"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="hzE-Ds-hF9">
                    <rect key="frame" x="243" y="39" width="42" height="15"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="还剩" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="45F-DR-3cQ">
                    <rect key="frame" x="259" y="61" width="26" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="结束" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="a64-Tk-ORm">
                    <rect key="frame" x="243" y="13" width="42" height="15"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="zAT-lj-ZiD">
                    <rect key="frame" x="243" y="26" width="77" height="15"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="eBx-XX-y0r">
                    <rect key="frame" x="279" y="60" width="29" height="18"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="请在任务期间完成，否则评分为0" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="rrZ-hY-ybA">
                    <rect key="frame" x="245" y="83" width="72" height="41"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="11"/>
                    <color key="textColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Task/icon_timer.png" id="0Qb-dm-GDp">
                    <rect key="frame" x="243" y="62" width="14" height="14"/>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="天" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="UYk-g8-3hD">
                    <rect key="frame" x="306" y="61" width="14" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.47058823529999999" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="Task/icon_timer.png" width="182" height="244"/>
        <image name="image_seat.png" width="183" height="244"/>
    </resources>
</document>
